# Layrz SDK

Managed by Golden M, Inc.

## Description
It's a group of tools/classes/SDKs that can be help you to implement scripts into Layrz modules, or
incorporate them into your own projects.

## Documentation
It's available in our documentation site [developers.layrz.com](https://developers.layrz.com/Kits/Sdk)

## Work with us
Golden M is a software/hardware development company what is working on
a new, innovative and disruptive technologies.

For more information, contact us at [sales@goldenmcorp.com](mailto:sales@goldenmcorp.com)

## License
This project is under MIT License, for more information, check out the `LICENCE`
